body                   { font-family: Geneva, Helvetica, Arial, Verdana, sans-serif; font-size: 12px; color: #7f8085; background-color: #FFFFFF }
p                      { font-family: Geneva, Helvetica, Arial, Verdana, sans-serif; font-size: 12px; color: #7f8085}
td                     { font-family: Geneva, Helvetica, Arial, Verdana, sans-serif; font-size: 12px; color: #7f8085}
bg                     { color: #FFFFFF }

.navEnter              { color: #7f8085; font-family: Helvetica, Arial, Verdana; font-size: 16px; }
.navEnter a:link       { color: #7f8085; text-decoration: none }
.navEnter a:visited    { color: #7f8085; text-decoration: none }
.navEnter a:active     { color: #7f8085; text-decoration: none }
.navEnter a:hover      { color: #985A19; text-decoration: none }

.navbrn              { color: #985A19; font-family: Helvetica, Arial, Verdana; font-size: 16px; }
.navbrn a:link       { color: #985A19; text-decoration: none }
.navbrn a:visited    { color: #985A19; text-decoration: none }
.navbrn a:active     { color: #985A19; text-decoration: none }
.navbrn a:hover      { color: #7f8085; text-decoration: underline }

.titlegray              { color: #BBBAB7; font-family: Helvetica, Arial, Verdana; font-size: 10pt; }
.titlegray a:link       { color: #BBBAB7; text-decoration: none }
.titlegray a:visited    { color: #BBBAB7; text-decoration: none }
.titlegray a:active     { color: #BBBAB7; text-decoration: none }
.titlegray a:hover      { color: #A77529; text-decoration: none }

.Contactheader         { color: #7f8085; font-family: Helvetica, Arial, Verdana; font-size: 18pt; }
.Contactheader a:link       { color: #985A19; text-decoration: none }
.Contactheader a:visited    { color: #7f8085; text-decoration: none }
.Contactheader a:active     { color: #7f8085; text-decoration: none }
.Contactheader a:hover      { color: #985A19; text-decoration: underline }

.Contacttext         { color: #7f8085; font-family: Helvetica, Arial, Verdana; font-size: 16pt; }
